MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002246VCMIMechanics - Battlespublic2015-08-30 23:282016-02-14 13:40
ReporterDydzio 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformMicrosoft WindowsOSWindows 7OS VersionHome Premium x64
Product Version0.98c 
Target VersionFixed in Version0.98g 
Summary0002246: Unpassable wall tile during siege
DescriptionThere is a tile that belongs to wall, and should be able to be accessed by units after the wall is destroyed. After catapult destroys the wall I am still unable to move any unit there. The specific place is shown on provided screenshot (screenshot is done in original H3 but location stays the same).
Additional InformationTested on "Tower" and "Castle" types of towns.
TagsNo tags attached.
Attached Filespng file icon unpassable.png [^] (126,390 bytes) 2015-08-30 23:28

- Relationships
related to 0001065assignedDydzio H3-VCMI discrepancies regarding wall/turret sections which can be targeted (and related errors) 

-  Notes
(0006417)
SXX (administrator)
2016-02-13 15:54

Problem: in H3 second destructible wall is on hex 62 and not 78.
So we just had wrong wall position in code and it's fixed in this PR:
https://github.com/vcmi/vcmi/pull/181 [^]

- Issue History
Date Modified Username Field Change
2015-08-30 23:28 Dydzio New Issue
2015-08-30 23:28 Dydzio File Added: unpassable.png
2016-01-29 20:38 SXX Assigned To => SXX
2016-01-29 20:38 SXX Status new => assigned
2016-02-13 15:53 SXX Relationship added related to 0001065
2016-02-13 15:54 SXX Note Added: 0006417
2016-02-14 13:40 SXX Status assigned => resolved
2016-02-14 13:40 SXX Fixed in Version => 0.98g
2016-02-14 13:40 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean